*.bak
*.swp
*~
*.pyc
__pycache__/*
/tasks.sqlite
/tasks.sqlite-wal
/srvinstallation
/tasks.sqlite-shm
.idea
.ruff_cache/*
/deb/builddir
/deb/*.deb
/lib
/rpm/*.rpm
/rpm/RPMS
/rpm/BUILD
/rpm/__VERSION__
